/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.aa-login-li a:before {
    content: '';
    position: absolute;
    bottom: -30%;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: rgba(255,255,255,0.2);
    border-radius: 3px;
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    transform: translateY(-60px);
    transition: all .3s ease-in-out;
}


.is-sticky .aa-login-li a:before {    bottom: -50px; }

.invisible-error-aa{display:none;}
.elementor-editor-active .invisible-error-aa{display:block;}

#elementor-library-3 {
    position: fixed;
    left: 0px;
    top: 150px;
    z-index: 255;
}


li.languli span.text-wrap{
    border: 1px solid #ffffff;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    font-size: 10px;
    display: inline-block;
    vertical-align: middle;
    line-height: 36px;
    text-align: center;
    font-family: Arial;
}

#site-navigation-wrap .dropdown-menu > li.languli > a{padding: 0 5px;}
.effect-three #site-navigation-wrap .dropdown-menu > li.languli > a.menu-link:hover > span:after{opacity: 0;}
.effect-three #site-navigation-wrap .dropdown-menu > li.languli > a.menu-link:focus > span:after{opacity: 0;}


@media only screen and (max-width:800px) {

#qlwapp.qlwapp-bubble .qlwapp-toggle .qlwapp-text{display: none;}


}

.topcall-us{position: absolute;
    width: 210px;
    top: 36px;
    right: 80px;}

.is-sticky .topcall-us{
    top: 13px;}

@media (min-width: 768px) {
    .hide768up {
        display: none;
    }
}

@media (max-width: 768px) {

    .hide768down {
        display: none;
    }

}